"IDS_CLOSE" = "Fermer";
"IDS_LEARN_MORE" = "En savoir plus";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Configurer l’accessibilité";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Autorisez le contrôle de votre souris et de votre clavier lors d’une connexion.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Configurer l’accès à tous les fichiers";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Autorisez les transferts de fichiers vers et depuis cet appareil.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Il ne sera pas possible d’interagir avec ce Mac à l’aide du clavier et de la souris.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer n’a pas l’autorisation d’utiliser les fonctions d’accessibilité de votre Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configurer";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Ne pas configurer";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "L’écran ne sera pas visible lors de la connexion à ce Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer n’a pas l’autorisation d’utiliser l’enregistrement d’écran.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Configurer le bureau à distance";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Ignorez les rappels périodiques d’enregistrement de l’écran de votre Mac. Requis pour l’accès non surveillé.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Ignorez les rappels périodiques d’enregistrement de l’écran de votre Mac. Requis pour l’accès non surveillé sur macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Configurer l’enregistrement d’écran";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Autorisez votre écran à être vu durant une connexion.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Vérifie";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Non vérifié";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Le contrôle à distance requiert l’accès à l’enregistrement d’écran et à l’accessibilité sur votre Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer doit utiliser les fonctions d’enregistrement d’écran, d’accessibilité et d’accès à tous les fichiers de votre Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer doit utiliser les fonctions d’enregistrement d’écran et d’accessibilité de votre Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Configurez votre Mac pour TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Configurez votre Mac pour TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Configurez votre Mac pour TeamViewer";
